# Type Alias ActionHandler

ActionHandler: (
context: string,
path: string,
value: any,
callback: (result: ActionResult) => void,
) => ActionResult

#### Type declaration

- - (
    context: string,
    path: string,
    value: any,
    callback: (result: ActionResult) => void,
    ): ActionResult

  - #### Parameters

    - context: string
    - path: string
    - value: any
    - callback: (result: ActionResult) => void

    #### Returns ActionResult

- Defined in serverapi.ts:458